Pozor na bezpečnost vašich routerů!

Zkontrolujte bezpečnost svého routeru

Aktuálně bylo upozorněno na závažnou chyba, která ohrožuje běžně používané routery. Zranitelnost, která postihuje miliony routerů, byla popsána jako
​​​​​​​CVE-2021-45608.

Platí, že některá zařízení D-Link, Edimax, NETGEAR, TP-Link, Tenda a Western Digital jsou ovlivněna přetečením celého čísla neověřeným útočníkem. Nelze tak vyloučit vzdálené spuštění kódu z rozhraní WAN (port TCP 20005), nicméně vykořisťovatelnost byla posouzena jako poměrně složitá, nikoli však nemožná.

 

Naše doporučení pro uživatele těchto routerů

Pokud používáte některé z těchto zařízení, sledujte, zda výrobce nezveřejnil aktualizaci, a tuto aktualizaci pak co nejdříve nainstalujte. Aktuálně je již k dispozici aktualizace společnosti TP-Link, a to konkrétně pro modely D7800, R6400v2 a R6400v3.

Sdílet aktualitu:

Share on facebook
Share on twitter
Share on linkedin
Share on email

Nezmeškejte novinky

Neodkládejte řešení technologických problémů.
Spojte se se zkušeným partnerem, který je vyřeší za vás.